uuid: 8ab448d6-571d-4c66-b165-3b1f9e20c888
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.accommodation_type
  module:
    - micon
id: taxonomy_term.accommodation_type.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: accommodation_type
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
